---- MODULE MC ----
EXTENDS d2, TLC

\* CONSTANT definitions @modelParameterConstants:1A
const_1557852823878762000 == 
<<<<1,2,3>>>>
----

\* CONSTANT definitions @modelParameterConstants:2B
const_1557852823888763000 == 
<<<<4>>,<<5>>,<<6>>>>
----

\* CONSTANT definitions @modelParameterConstants:3M
const_1557852823898764000 == 
3
----

\* CONSTANT definitions @modelParameterConstants:4N
const_1557852823909765000 == 
1
----

\* CONSTANT definitions @modelParameterConstants:5P
const_1557852823919766000 == 
1
----

\* SPECIFICATION definition @modelBehaviorSpec:0
spec_1557852823929767000 ==
Spec
----
=============================================================================
\* Modification History
\* Created Tue May 14 18:53:43 CEST 2019 by ophelien
